Aruba Mobility Controllers and Access Points 6.3.1.5

Certificate details

Status archived
Valid from 22.10.2014
Valid until 31.05.2018
Scheme πŸ‡ΊπŸ‡Έ US
Manufacturer Aruba Networks
Category Access Control Devices and Systems
Security level N/A
Protection profiles
Maintenance updates Aruba Mobility Controller and Access Point Series (02.06.2015) Certification report Security target

Certificate

Extracted keywords

Certificates
CCEVS-VR-VID10569-2014
Evaluation facilities
Leidos

Certification report

Extracted keywords

Asymmetric Algorithms
DH
Schemes
MAC, Key Exchange
Protocols
SSH, TLS, IKE, IPsec, VPN

Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1
Security Functional Requirements (SFR)
FTA_TSE.1
Certificates
CCEVS-VR-VID10569-2014
Evaluation facilities
Leidos

Standards
X.509, CCMB-2009-07-001, CCMB-2009-07-002, CCMB-2009-07-003, CCMB-2009-07-004

Frontpage

Certificate ID CCEVS-VR-VID10569-2014 Dated: 22 October 2014 Version: 1.0
Certified item ## Aruba Mobility Controller and Access Point Series
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-, AES256, DES, Triple-DES, HMAC, HMAC-SHA-256, HMAC-SHA-384, CMAC
Asymmetric Algorithms
RSA2048, ECDSA, ECC, Diffie-Hellman, DH
Hash functions
SHA-1, SHA1, SHA-256, SHA-384, SHA256, PBKDF2
Schemes
MAC, Key Exchange, Key agreement
Protocols
SSH, SSHv2, TLS, TLS 1.0, TLS 1.1, TLS 1.2, IKE, IKEv2, IKEv1, IPsec, VPN
Randomness
DRBG, RNG, RBG
Libraries
OpenSSL
Elliptic Curves
P-256, P-384
Block cipher modes
CBC, GCM, CCM
TLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256

Vendor
Microsoft

Security level
EAL 1, EAL1
Claims
O.AUTH_COMM, O.CRYPTOGRAPHIC_FUNCTIONS, O.DISPLAY_BANNER, O.FAIL_SECURE, O.PROTECTED_COMMUNICATIONS, O.PROTOCOLS, O.REPLAY_DETECTION, O.RESIDUAL_INFORMATION_CLEARING, O.RESOURCE_AVAILABILITY, O.ROBUST_TOE_ACCESS, O.SESSION_LOCK, O.SYSTEM_MONITORING, O.TIME_STAMPS, O.TOE_ADMINISTRATION, O.TSF_SELF_TEST, O.VERIFIABLE_UPDATES, O.WIRELESS_CLIENT_ACCESS, O.RESIDUAL_INFORMATION_CLEARI, T.ADMIN_ERROR, T.RESOURCE_EXHAUSTION, T.TSF_FAILURE, T.UNAUTHORIZED_ACCESS, T.UNAUTHORIZED_UPDATE, T.UNDETECTED_ACTIONS, T.USER_DATA_REUSE, A.NO_GENERAL_PURPOSE, A.NO_TOE_BYPASS, A.PHYSICAL, A.TRUSTED_ADMIN, OE.NO_GENERAL_PURPOSE, OE.NO_TOE_BYPASS, OE.PHYSICAL, OE.TRUSTED_ADMIN
Security Assurance Requirements (SAR)
ADV_FSP, ADV_FSP.1, AGD_OPE, AGD_OPE.1, AGD_PRE, AGD_PRE.1, ALC_CMC, ALC_CMS, ALC_CMC.1, ALC_CMS.1, ATE_IND, ATE_IND.1, AVA_VAN, AVA_VAN.1
Security Functional Requirements (SFR)
FAU_STG_EXT, FAU_GEN, FAU_SAR, FAU_SEL, FAU_STG, FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.2, FAU_SAR.1, FAU_SAR.2, FAU_SEL.1, FAU_STG.1, FAU_STG_EXT.1, FAU_STG_EXT.3, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_SEL.1.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG_EXT.1.1, FAU_STG_EXT.3.1, FCS_CKM_EXT, FCS_RBG_EXT.1, FCS_SSH_EXT, FCS_TLS_EXT, FCS_CKM.1, FCS_CKM.2, FCS_COP.1, FCS_RBG_EXT, FCS_CKM_EXT.4, FCS_SSH_EXT.1, FCS_TLS_EXT.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM_EXT.4.1, FCS_COP.1.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SSH_EXT.1.2, FCS_SSH_EXT.1.3, FCS_SSH_EXT.1.1, FCS_SSH_EXT.1.4, FCS_SSH_EXT.1.7, FCS_SSH_EXT.1.5, FCS_SSH_EXT.1.6, FCS_SSH_EXT.1.8, FCS_SSH_EXT.1.9, FCS_TLS_EXT.1.1, FCS_CKM.4, FDP_ACC, FDP_ACC.1, FDP_RIP, FDP_RIP.2, FDP_RIP.2.1, FDP_ITC.1, FDP_ITC.2, FIA_PMG_EXT, FIA_UIA_EXT.1, FIA_UAU_EXT.5, FIA_PSK_EXT.1, FIA_AFL, FIA_PSK_EXT, FIA_UAU, FIA_UAU_EXT, FIA_UIA_EXT, FIA_AFL.1, FIA_PMG_EXT.1, FIA_UAU.6, FIA_UAU.7, FIA_AFL.1.1, FIA_AFL.1.2, FIA_PMG_EXT.1.1, FIA_PSK_EXT.1.1, FIA_PSK_EXT.1.2, FIA_PSK_EXT.1.3, FIA_PSK_EXT.1.4, FIA_UAU.6.1, FIA_UAU.7.1, FIA_UAU_EXT.5.1, FIA_UAU_EXT.5.2, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UIA.1, FIA_UID.1, FMT_MOF, FMT_MTD.1, FMT_SMF, FMT_SMR, FMT_MOF.1, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMR.1.3, FPT_TST_EXT, FPT_TUD_EXT, FPT_FLS, FPT_ITT, FPT_RPL, FPT_STM, FPT_FLS.1, FPT_ITT.1, FPT_RPL.1, FPT_STM.1, FPT_TST_EXT.1, FPT_TUD_EXT.1, FPT_FLS.1.1, FPT_ITT.1.1, FPT_RPL.1.1, FPT_RPL.1.2, FPT_STM.1.1, FPT_TST_EXT.1.1, FPT_TST_EXT.1.2, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FRU_RSA, FRU_RSA.1, FRU_RSA.1.1, FTA_SSL_EXT, FTA_SSL, FTA_TAB, FTA_TSE, FTA_SSL.3, FTA_SSL.4, FTA_SSL_EXT.1, FTA_TAB.1, FTA_TSE.1, FTA_SSL.3.1, FTA_SSL.4.1, FTA_SSL_EXT.1.1, FTA_TAB.1.1, FTA_TSE.1.1, FTP_ITC, FTP_TRP, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3
Evaluation facilities
Leidos

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-10569-2014

Extracted SARs

ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1

Scheme data

Product Aruba Mobility Controllers and Access Points 6.3.1.5
Id CCEVS-VR-VID10569
URL https://www.niap-ccevs.org/products/10569
Api Url https://www.niap-ccevs.org/api/project/product/pcl_products/10569/
Certification Date 22.10.2014
Expiration Date 31.05.2018
Category Wireless LAN
Categories
  • Wireless LAN
Vendor Aruba, a Hewlett Packard Enterprise Company
Evaluation Facility Leidos Common Criteria Testing Laboratory
Scheme US

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Access Control Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10569-ci.pdf",
  "dgst": "a6e7932133b950a9",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-10569-2014",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": null,
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "6.3.1.5"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "85bd097f74f5a51e"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10569/",
      "categories": [
        "Wireless LAN"
      ],
      "category": "Wireless LAN",
      "certification_date": "2014-10-22",
      "evaluation_facility": "Leidos Common Criteria Testing Laboratory",
      "expiration_date": "2018-05-31",
      "id": "CCEVS-VR-VID10569",
      "product": "Aruba Mobility Controllers and Access Points 6.3.1.5",
      "scheme": "US",
      "url": "https://www.niap-ccevs.org/products/10569",
      "vendor": "Aruba, a Hewlett Packard Enterprise Company"
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": [
      {
        "_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
        "maintenance_date": "2015-06-02",
        "maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10569-add1.pdf",
        "maintenance_st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10569-st.pdf",
        "maintenance_title": "Aruba Mobility Controller and Access Point Series"
      }
    ]
  },
  "manufacturer": "Aruba Networks",
  "manufacturer_web": "https://www.arubanetworks.com",
  "name": "Aruba Mobility Controllers and Access Points 6.3.1.5",
  "not_valid_after": "2018-05-31",
  "not_valid_before": "2014-10-22",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "st_vid10569-ci.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID10569-2014": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Leidos": {
          "Leidos": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/CreationDate": "D:20141028161446-04\u002700\u0027",
      "/ModDate": "D:20141028161548-04\u002700\u0027",
      "/Producer": "iText 2.1.0 (by lowagie.com)",
      "pdf_file_size_bytes": 178198,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "st_vid10569-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "CCEVS-VR-VID10569-2014 Dated: 22 October 2014 Version: 1.0",
        "cert_item": "## Aruba Mobility Controller and Access Point Series",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {
        "FF": {
          "DH": {
            "DH": 2
          }
        }
      },
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID10569-2014": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 1
        },
        "AGD": {
          "AGD_OPE.1": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.1": 1,
          "ALC_CMS.1": 1
        },
        "ATE": {
          "ATE_IND.1": 1
        },
        "AVA": {
          "AVA_VAN.1": 1
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FTA": {
          "FTA_TSE.1": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 1
        },
        "IPsec": {
          "IPsec": 5
        },
        "SSH": {
          "SSH": 6
        },
        "TLS": {
          "TLS": {
            "TLS": 3
          }
        },
        "VPN": {
          "VPN": 1
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 1
        },
        "MAC": {
          "MAC": 2
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Leidos": {
          "Leidos": 7
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCMB-2009-07-001": 1,
          "CCMB-2009-07-002": 1,
          "CCMB-2009-07-003": 1,
          "CCMB-2009-07-004": 1
        },
        "X509": {
          "X.509": 1
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Leidos",
      "/Company": "Leidos",
      "/CreationDate": "D:20141028155456-04\u002700\u0027",
      "/Creator": "Acrobat PDFMaker 10.1 for Word",
      "/ModDate": "D:20141028155507-04\u002700\u0027",
      "/Producer": "Adobe PDF Library 10.0",
      "/SourceModified": "D:20141028195431",
      "/Subject": "Aruba Mobility Controller and Access Points",
      "/Title": "Validation Report",
      "/_NewReviewCycle": "",
      "pdf_file_size_bytes": 124398,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 23
    },
    "st_filename": "st_vid10569-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 2
          },
          "ECDSA": {
            "ECDSA": 31
          }
        },
        "FF": {
          "DH": {
            "DH": 14,
            "Diffie-Hellman": 14
          }
        },
        "RSA": {
          "RSA2048": 1
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.NO_GENERAL_PURPOSE": 3,
          "A.NO_TOE_BYPASS": 2,
          "A.PHYSICAL": 3,
          "A.TRUSTED_ADMIN": 2
        },
        "O": {
          "O.AUTH_COMM": 5,
          "O.CRYPTOGRAPHIC_FUNCTIONS": 3,
          "O.DISPLAY_BANNER": 5,
          "O.FAIL_SECURE": 3,
          "O.PROTECTED_COMMUNICATIONS": 5,
          "O.PROTOCOLS": 3,
          "O.REPLAY_DETECTION": 5,
          "O.RESIDUAL_INFORMATION_CLEARI": 1,
          "O.RESIDUAL_INFORMATION_CLEARING": 2,
          "O.RESOURCE_AVAILABILITY": 5,
          "O.ROBUST_TOE_ACCESS": 3,
          "O.SESSION_LOCK": 5,
          "O.SYSTEM_MONITORING": 3,
          "O.TIME_STAMPS": 5,
          "O.TOE_ADMINISTRATION": 3,
          "O.TSF_SELF_TEST": 5,
          "O.VERIFIABLE_UPDATES": 3,
          "O.WIRELESS_CLIENT_ACCESS": 5
        },
        "OE": {
          "OE.NO_GENERAL_PURPOSE": 2,
          "OE.NO_TOE_BYPASS": 2,
          "OE.PHYSICAL": 2,
          "OE.TRUSTED_ADMIN": 2
        },
        "T": {
          "T.ADMIN_ERROR": 3,
          "T.RESOURCE_EXHAUSTION": 2,
          "T.TSF_FAILURE": 3,
          "T.UNAUTHORIZED_ACCESS": 2,
          "T.UNAUTHORIZED_UPDATE": 3,
          "T.UNDETECTED_ACTIONS": 2,
          "T.USER_DATA_REUSE": 3
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP": 1,
          "ADV_FSP.1": 15
        },
        "AGD": {
          "AGD_OPE": 2,
          "AGD_OPE.1": 20,
          "AGD_PRE": 1,
          "AGD_PRE.1": 15
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMC.1": 6,
          "ALC_CMS": 1,
          "ALC_CMS.1": 7
        },
        "ATE": {
          "ATE_IND": 4,
          "ATE_IND.1": 6
        },
        "AVA": {
          "AVA_VAN": 1,
          "AVA_VAN.1": 7
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 1": 4,
          "EAL1": 3
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 6,
          "FAU_GEN.1": 12,
          "FAU_GEN.1.1": 3,
          "FAU_GEN.1.2": 4,
          "FAU_GEN.2": 5,
          "FAU_GEN.2.1": 1,
          "FAU_SAR": 6,
          "FAU_SAR.1": 6,
          "FAU_SAR.1.1": 1,
          "FAU_SAR.1.2": 1,
          "FAU_SAR.2": 5,
          "FAU_SAR.2.1": 1,
          "FAU_SEL": 3,
          "FAU_SEL.1": 5,
          "FAU_SEL.1.1": 1,
          "FAU_STG": 3,
          "FAU_STG.1": 5,
          "FAU_STG.1.1": 1,
          "FAU_STG.1.2": 1,
          "FAU_STG_EXT": 9,
          "FAU_STG_EXT.1": 6,
          "FAU_STG_EXT.1.1": 1,
          "FAU_STG_EXT.3": 5,
          "FAU_STG_EXT.3.1": 1
        },
        "FCS": {
          "FCS_CKM.1": 23,
          "FCS_CKM.1.1": 2,
          "FCS_CKM.2": 16,
          "FCS_CKM.2.1": 2,
          "FCS_CKM.4": 5,
          "FCS_CKM_EXT": 5,
          "FCS_CKM_EXT.4": 8,
          "FCS_CKM_EXT.4.1": 1,
          "FCS_COP.1": 51,
          "FCS_COP.1.1": 5,
          "FCS_RBG_EXT": 3,
          "FCS_RBG_EXT.1": 9,
          "FCS_RBG_EXT.1.1": 1,
          "FCS_RBG_EXT.1.2": 2,
          "FCS_SSH_EXT": 6,
          "FCS_SSH_EXT.1": 7,
          "FCS_SSH_EXT.1.1": 1,
          "FCS_SSH_EXT.1.2": 1,
          "FCS_SSH_EXT.1.3": 1,
          "FCS_SSH_EXT.1.4": 2,
          "FCS_SSH_EXT.1.5": 1,
          "FCS_SSH_EXT.1.6": 1,
          "FCS_SSH_EXT.1.7": 2,
          "FCS_SSH_EXT.1.8": 1,
          "FCS_SSH_EXT.1.9": 1,
          "FCS_TLS_EXT": 6,
          "FCS_TLS_EXT.1": 8,
          "FCS_TLS_EXT.1.1": 1
        },
        "FDP": {
          "FDP_ACC": 2,
          "FDP_ACC.1": 1,
          "FDP_ITC.1": 6,
          "FDP_ITC.2": 6,
          "FDP_RIP": 3,
          "FDP_RIP.2": 5,
          "FDP_RIP.2.1": 1
        },
        "FIA": {
          "FIA_AFL": 3,
          "FIA_AFL.1": 6,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_PMG_EXT": 5,
          "FIA_PMG_EXT.1": 5,
          "FIA_PMG_EXT.1.1": 1,
          "FIA_PSK_EXT": 3,
          "FIA_PSK_EXT.1": 6,
          "FIA_PSK_EXT.1.1": 1,
          "FIA_PSK_EXT.1.2": 2,
          "FIA_PSK_EXT.1.3": 2,
          "FIA_PSK_EXT.1.4": 1,
          "FIA_UAU": 5,
          "FIA_UAU.6": 6,
          "FIA_UAU.6.1": 1,
          "FIA_UAU.7": 5,
          "FIA_UAU.7.1": 1,
          "FIA_UAU_EXT": 4,
          "FIA_UAU_EXT.5": 6,
          "FIA_UAU_EXT.5.1": 1,
          "FIA_UAU_EXT.5.2": 1,
          "FIA_UIA.1": 1,
          "FIA_UIA_EXT": 4,
          "FIA_UIA_EXT.1": 12,
          "FIA_UIA_EXT.1.1": 1,
          "FIA_UIA_EXT.1.2": 1,
          "FIA_UID.1": 2
        },
        "FMT": {
          "FMT_MOF": 3,
          "FMT_MOF.1": 6,
          "FMT_MOF.1.1": 1,
          "FMT_MTD.1": 26,
          "FMT_MTD.1.1": 3,
          "FMT_SMF": 3,
          "FMT_SMF.1": 7,
          "FMT_SMF.1.1": 1,
          "FMT_SMR": 4,
          "FMT_SMR.1": 5,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1,
          "FMT_SMR.1.3": 1
        },
        "FPT": {
          "FPT_FLS": 4,
          "FPT_FLS.1": 5,
          "FPT_FLS.1.1": 1,
          "FPT_ITT": 3,
          "FPT_ITT.1": 5,
          "FPT_ITT.1.1": 1,
          "FPT_RPL": 4,
          "FPT_RPL.1": 6,
          "FPT_RPL.1.1": 1,
          "FPT_RPL.1.2": 1,
          "FPT_STM": 4,
          "FPT_STM.1": 6,
          "FPT_STM.1.1": 1,
          "FPT_TST_EXT": 4,
          "FPT_TST_EXT.1": 5,
          "FPT_TST_EXT.1.1": 1,
          "FPT_TST_EXT.1.2": 1,
          "FPT_TUD_EXT": 4,
          "FPT_TUD_EXT.1": 6,
          "FPT_TUD_EXT.1.1": 1,
          "FPT_TUD_EXT.1.2": 1,
          "FPT_TUD_EXT.1.3": 1
        },
        "FRU": {
          "FRU_RSA": 3,
          "FRU_RSA.1": 5,
          "FRU_RSA.1.1": 1
        },
        "FTA": {
          "FTA_SSL": 8,
          "FTA_SSL.3": 5,
          "FTA_SSL.3.1": 1,
          "FTA_SSL.4": 5,
          "FTA_SSL.4.1": 1,
          "FTA_SSL_EXT": 5,
          "FTA_SSL_EXT.1": 5,
          "FTA_SSL_EXT.1.1": 1,
          "FTA_TAB": 3,
          "FTA_TAB.1": 7,
          "FTA_TAB.1.1": 1,
          "FTA_TSE": 3,
          "FTA_TSE.1": 5,
          "FTA_TSE.1.1": 1
        },
        "FTP": {
          "FTP_ITC": 5,
          "FTP_ITC.1": 5,
          "FTP_ITC.1.1": 1,
          "FTP_ITC.1.2": 1,
          "FTP_ITC.1.3": 1,
          "FTP_TRP": 5,
          "FTP_TRP.1": 4,
          "FTP_TRP.1.1": 1,
          "FTP_TRP.1.2": 1,
          "FTP_TRP.1.3": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 1
        },
        "CCM": {
          "CCM": 4
        },
        "GCM": {
          "GCM": 4
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 7
        }
      },
      "crypto_protocol": {
        "IKE": {
          "IKE": 20,
          "IKEv1": 30,
          "IKEv2": 18
        },
        "IPsec": {
          "IPsec": 44
        },
        "SSH": {
          "SSH": 49,
          "SSHv2": 12
        },
        "TLS": {
          "TLS": {
            "TLS": 36,
            "TLS 1.0": 2,
            "TLS 1.1": 2,
            "TLS 1.2": 2
          }
        },
        "VPN": {
          "VPN": 9
        }
      },
      "crypto_scheme": {
        "KA": {
          "Key agreement": 4
        },
        "KEX": {
          "Key Exchange": 2
        },
        "MAC": {
          "MAC": 7
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 16,
          "P-384": 10
        }
      },
      "eval_facility": {
        "Leidos": {
          "Leidos": 1
        }
      },
      "hash_function": {
        "PBKDF": {
          "PBKDF2": 2
        },
        "SHA": {
          "SHA1": {
            "SHA-1": 5,
            "SHA1": 3
          },
          "SHA2": {
            "SHA-256": 3,
            "SHA-384": 3,
            "SHA256": 5
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 22
        },
        "RNG": {
          "RBG": 14,
          "RNG": 23
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 140": 1,
          "FIPS 140-2": 9,
          "FIPS 186-2": 2,
          "FIPS 186-3": 2,
          "FIPS PUB 180-3": 1,
          "FIPS PUB 186-3": 7,
          "FIPS PUB 197": 4,
          "FIPS PUB 1981": 1,
          "FIPS186": 1
        },
        "NIST": {
          "NIST SP 800-38A": 1,
          "NIST SP 800-38C": 4,
          "NIST SP 800-38D": 1,
          "NIST SP 800-56A": 1,
          "SP 800-38D": 1
        },
        "RFC": {
          "RFC 2246": 2,
          "RFC 2818": 1,
          "RFC 3164": 1,
          "RFC 3394": 2,
          "RFC 3602": 2,
          "RFC 4106": 2,
          "RFC 4109": 2,
          "RFC 4252": 1,
          "RFC 4253": 2,
          "RFC 4303": 3,
          "RFC 4306": 1,
          "RFC 4346": 2,
          "RFC 4868": 3,
          "RFC 4945": 4,
          "RFC 5246": 2,
          "RFC 5280": 4
        },
        "X509": {
          "X.509": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 55,
            "AES-": 1,
            "AES256": 1
          }
        },
        "DES": {
          "3DES": {
            "Triple-DES": 4
          },
          "DES": {
            "DES": 1
          }
        },
        "constructions": {
          "MAC": {
            "CMAC": 1,
            "HMAC": 26,
            "HMAC-SHA-256": 1,
            "HMAC-SHA-384": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 2,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 2,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2,
          "TLS_RSA_WITH_AES_128_CBC_SHA": 2,
          "TLS_RSA_WITH_AES_128_CBC_SHA256": 2,
          "TLS_RSA_WITH_AES_256_CBC_SHA": 2
        }
      },
      "vendor": {
        "Microsoft": {
          "Microsoft": 1
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/CreationDate": "D:20150605160413-04\u002700\u0027",
      "/ModDate": "D:20150605160413-04\u002700\u0027",
      "pdf_file_size_bytes": 1638366,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://csrc.nist.gov/groups/STM/cavp/documents/mac/hmacval.html#1522",
          "http://csrc.nist.gov/groups/STM/cavp/documents/shs/shaval.htm#2098",
          "file:///C:/VSS%20Projects/ST-Only%20Projects/Aruba/ASE/at",
          "http://csrc.nist.gov/groups/STM/cavp/documents/aes/aesval.html#2479",
          "http://support.arubanetworks.com/"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 95
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP_WLAN_AS_V1.0.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10569-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10569-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "4e06e99999d4b030d95f6d426bd3cc0fa973d59d83152870ddb21c132da4f679",
      "source_hash": "3a2b6022487b07803199e47bdd5101e029f1082c039a50decfe71bac3bfae262",
      "txt_hash": "2e7af7884861c3126b080185832ebfe497d07696add3a4797093cda76c41eb31"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "ceb2376e9e9b255cb376ad343a12f96f824f46b55bb0f6f198a8bb05fc47c9c0",
      "source_hash": "c9f6007f3d3acb7fc4b594fe7d7447d3213e454c32e7cf2975fda1da2a0745e9",
      "txt_hash": "3cdffdf61ff8ce7dd8a0a7bf70b46d39ca2d3191d0a44b6cac406a5c250475d2"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "c72b249d771ed472974515d02f91fa388228213c2a0d29bc1c92fa2ad9927180",
      "source_hash": "174dc2ac0a909c8a5e5ce7a703815509831d22d41fbe2b1379968c046c7af3cb",
      "txt_hash": "6c63799de2dfa90deade0bf7356f3e247c5c65f09e82a81902bc8db2ad88187f"
    }
  },
  "status": "archived"
}